.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 7px;
	margin-bottom: 45px;
}

#u36565
{
	z-index: 8;
	width: 799px;
	margin-left: 240px;
	position: relative;
}

#pu40146-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -1047px;
	margin-bottom: -194px;
	position: relative;
}

#u40146-8
{
	z-index: 20;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40147-4
{
	z-index: 28;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40148-4
{
	z-index: 32;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40146-8_img,#u40147-4_img,#u40148-4_img
{
	display: block;
	vertical-align: top;
}

#u36580
{
	z-index: 14;
	width: 799px;
	margin-left: 240px;
	margin-top: 52px;
	position: relative;
}

#u36570
{
	z-index: 10;
	width: 799px;
	margin-left: 240px;
	margin-top: 52px;
	position: relative;
}

#u36552
{
	z-index: 2;
	width: 799px;
	margin-left: 240px;
	margin-top: 52px;
	position: relative;
}

#u36555
{
	z-index: 4;
	width: 1482px;
	left: -101px;
	margin-top: 51px;
	position: relative;
}

#u36555_img
{
	padding-right: 1px;
}

#u36560
{
	z-index: 6;
	width: 799px;
	margin-left: 240px;
	margin-top: 52px;
	position: relative;
}

#u36575
{
	z-index: 12;
	width: 799px;
	margin-left: 240px;
	margin-top: 52px;
	position: relative;
}

#u36585
{
	z-index: 16;
	width: 799px;
	margin-left: 240px;
	margin-top: 52px;
	position: relative;
}

#u36590
{
	z-index: 18;
	width: 799px;
	margin-left: 240px;
	margin-top: 52px;
	position: relative;
}

#u36565_img,#u36580_img,#u36570_img,#u36560_img,#u36575_img,#u36585_img,#u36590_img
{
	padding-bottom: 1px;
}

